/* BOARD HOTSPOT POSITIONS */

#hotspot-1{
	top: 51.8%;
	left: 62.2%;
}
#hotspot-2{
	top: 24%;
	left: 20.3%;
}
#hotspot-3{
	top: 56.9%;
	left: 12.1%;
}
#hotspot-4{
	top: 39.3%;
	left: 53.7%;
}
#hotspot-5{
	top: 63.5%;
	left: 34.3%;
}
#hotspot-6{
	top: 5%;
	left: 5%;
}
#hotspot-7{
	top: 50%;
	left: 12.4%;
}
#hotspot-8{
	top: 68.3%;
	left: 24.8%;
}
#hotspot-9{
	top: 68.8%;
	left: 50.6%;
}
#hotspot-10{
	top: 79.4%;
	left: 51.5%;
}
#hotspot-11{
	top: 15.3%;
	left: 63.8%;
}
#hotspot-12{
	top: 73.6%;
	left: 59.3%;
}
#hotspot-13{
	top: 52.5%;
  	left: 38.3%;
}
#hotspot-14{
	top: 57.4%;
	left: 66.9%;
}
#hotspot-15{
	left: 83.6%;
	top: 85.5%;
}
#hotspot-16{
	left: 23.1%;
	top: 82.8%;
}
#hotspot-17{
	left: 12.3%;
	top: 75.6%;
}
#hotspot-18{
	left: 8.3%;
	top: 57.9%;
}
#hotspot-19{
	left: 87.7%;
	top: 88.8%;
}
#hotspot-20{
	
}
#hotspot-21{
	left:22%;
	top:66%;
}
#hotspot-22{
  	left: 34.5%;
  	top: 66%;
}
#hotspot-23{
	left: 40.7%;
  	top: 61%;
}
#hotspot-24{
	left: 34%;
	top: 69.5%;
}
#hotspot-25{
	left: 39%;
	top: 65.5%;
}

#hotspot-26{
top: 86.8%;
	left: 65.8%;
}

#hotspot-27{
	top: 83.7%;
	left: 69.8%;
}

#hotspot-28 {
	top: 50.2%;
	left: 89.3%;
}

#hotspot-29 {
	top: 82.9%;
	left: 61.4%;
}

#hotspot-30 {
	top: 19.9%;
	left: 42.3%;
}

#hotspot-31 {
	top: 65.5%;
	left: 34.3%;
}

#hotspot-32 {
	top: 67.0%;
	left: 12.7%;
}